uuid: 3e2626ae-1e9c-4e70-9dee-60854fe47600
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_site_main
    - node.type.site
id: node.site.field_site_main
field_name: field_site_main
entity_type: node
bundle: site
label: 'Main warehouse'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Main
  off_label: 'Off'
field_type: boolean
